NAT problem



  • Good morning guys, just a few minutes ago i did the update at pfsense 2.4.0.r.20170901.1457.
    Maybe I found a mistake: by creating the nat rule, pfsense brings me the error:
    The following input errors were detected:

    The field Destination port is required.
        The field Destination port is required.

    I think the rule is configured correctly.
    Waiting for your informations.
    good job
    Francesco


  • Banned

    No, Any/Any most certainly is NOT configured correctly for "Destination port range". That's what the message tells you.



  • ops right.
    I apologize for the stupid mistake  :'(


Log in to reply